[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora 7 + Test Updates - 2007-09-04



Michael Schwendt wrote:

> You cannot remove old multi-lib packages from the repos (unless
> rel-eng supports doing that on request). You can only upgrade packages
> with proper dependencies.
> 
> Most likely the koffice-1.6.3-9.fc7 update you mention upgrades the
> koffice-core NEVR to 1.6.3-9.fc7, and no updates for the three i386
> packages or the new koffice-core have been copied into the x86_64.

Once a (sub)package is pulled into multilib, it stays forever?  eww.

-- Rex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]